Cerberus FTP Server Unspecified Buffer Overflow Vulnerability

Bugtraq ID: 9023
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 12 2003 12:00AM
Updated: Nov 12 2003 12:00AM
Credit: The disclosure of this issue has been credited to the vendor.
Vulnerable: Cerberus FTP Server 2.11 BETA
Cerberus FTP Server 2.1
Cerberus FTP Server 1.71
Not Vulnerable: Cerberus FTP Server 2.11 BETA 2


 

Privacy Statement
Copyright 2010, SecurityFocus